Throwback Threat Thursday: WordPress 4.7 WP-JSON Content Injection Vulnerability

Throwback Threat Thursday: WordPress 4.7 WP-JSON Content Injection Vulnerability

Throwback Threat Thursday is a series of posts where we recall older vulnerabilities that have since been patched by their developers. In the past, these vulnerabilities caused significant impacts to the security of website owners. Some vulnerable sites may still be found in the wild.

Back in early 2017, our research team was looking into multiple open-source projects for security issues. While looking into the then-current WordPress 4.7.0, we found a severe content injection (privilege escalation) vulnerability.

Continue reading Throwback Threat Thursday: WordPress 4.7 WP-JSON Content Injection Vulnerability at Sucuri Blog.

Read more: Throwback Threat Thursday: WordPress 4.7 WP-JSON Content Injection Vulnerability

Story added 12. March 2020, content source with full text you can find at link above.